/usr/pkgsrc/lang/mpd/patches/patch-aa
/usr/pkgsrc/lang/mpd/patches/patch-ab
/usr/pkgsrc/lang/mpd/patches/patch-ar
/usr/pkgsrc/lang/mpd/patches/patch-as
/usr/pkgsrc/lang/mpd/patches/patch-at
/usr/pkgsrc/lang/mpd/patches/patch-au
/usr/pkgsrc/lang/mpd/patches/patch-av
/usr/pkgsrc/lang/mpd/patches/patch-aw
/usr/pkgsrc/lang/mpd/patches/patch-ax
/usr/pkgsrc/lang/mpd/patches/patch-ay
/usr/pkgsrc/lang/mpd/patches/patch-az
/usr/pkgsrc/lang/mpd/patches/patch-ba
/usr/pkgsrc/lang/mpd/patches/patch-bb
/usr/pkgsrc/lang/mpd/patches/patch-bc
/usr/pkgsrc/lang/mpd/patches/patch-bd
/usr/pkgsrc/lang/mpd/patches/patch-be
/usr/pkgsrc/lang/mpd/patches/patch-bf
/usr/pkgsrc/lang/mpd/patches/patch-bg
/usr/pkgsrc/lang/mpd/patches/patch-bh
/usr/pkgsrc/lang/mpd/patches/patch-bi
/usr/pkgsrc/lang/mpd/patches/patch-bj
/usr/pkgsrc/lang/mpd/patches/patch-bk
/usr/pkgsrc/lang/mpd/patches/patch-bl
/usr/pkgsrc/lang/mpd/patches/patch-bm
